table{
    width:100%;
    height:100vh;

    .display-col{
        border:thin solid #eee;
        padding:0.5rem;
        text-align:center;
    }

    .btn{
        font-size:1rem;
        border:none;
        padding:0.5rem;
        border-radius:4px;
    }

    .changeReq-btn{
        background-color:rgba(#1662d5,0.4);
        color:#eee;
    }

    .reminder-btn{
        background-color:rgba(#16d589,0.8) ;
            color:#eee;
    }
}